/*
-----------------------------------------------
imarketsolutions.com 
Stylesheet: Home.css
Created: 8/28/2013
Author:  Ben Schiling
Organization: iMarket Solutions
----------------------------------------------- */

/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* --- BEGIN HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */

/* --- Start Hero ---*/

#container-banner {
  background-position: center bottom;
  background-size: cover;
}

#hero-outer {
  text-align: center;
  padding: 50px 0 70px;
}

.hero-content-box {
  max-width: 370px;
  margin: 0 auto;
}

#hero-outer .heading {
  background-color: #0100a2;
  padding: 25px 7px 25px;
  text-align: center;
  border-radius: 10px;
}

#hero-outer h1,
#hero-outer .h1 {
  margin: 0px;
  color: #fff;
  font-size: 40px;
}

#hero-outer .heading {
  margin-bottom: 35px;
}

#hero-outer .heading .break {
  display: block;
}

#hero-outer ul {
  list-style-type: none;
  text-align: left;
}

#hero-outer ul li {
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.48px;
  text-transform: uppercase;
  line-height: 1.3em;
  padding: 0 0 0 60px;
  position: relative;
  margin-bottom: 20px;
}

#hero-outer ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  /* transform: translate(); */
  height: 40px;
  width: 40px;
  background-image: url("/assets/templates/main/images/icons/icon-hero-flag.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

#hero-outer .cta-button {
  display: none;
}


/* --- Slide in left --- */
@-webkit-keyframes slideInLeft {
  0% {
    -webkit-transform: translate3d(-1000%, 0, 0);
    transform: translate3d(-1000%, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInLeft {
  0% {
    -webkit-transform: translate3d(-1000%, 0, 0);
    transform: translate3d(-1000%, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

/* Hero <ul> animation */
.slide-in-left {
  -webkit-transform: translate3d(-1000%, 0, 0);
  transform: translate3d(-1000%, 0, 0);
  position: relative;
}

.loaded .slide-in-left,
.no-js .slide-in-left {
  -webkit-animation: slideInLeft 0.8s ease both 0.5s;
  animation: slideInLeft 0.8s ease both 0.5s;
}

.loaded .slide-in-left:nth-child(1) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.loaded .slide-in-left:nth-child(2) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.loaded .slide-in-left:nth-child(3) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

/* --- Slide in left end --- */

@media(min-width: 571px) {}


@media all and (min-width: 801px) {
  #hero-outer {
    text-align: center;
    padding: 70px 0 130px;
    background-position: center 1px;
  }

  .hero-content-box {
    width: 70%;
  }

  #hero-outer .cta-button {
    display: block;
  }

  .hero-content-box {
    max-width: 100%;
    margin: 0 0 0 auto;
  }

  #hero-outer .heading,
  #hero-outer .cta-button {
    text-align: left;
  }

  #hero-outer .cta-button a {
    background-color: #0100a2;
  }

  #hero-outer .cta-button a:hover {
    background-color: #fff;
    color: #c60018;
  }

  .hero-content-box ul {
    padding-left: 0;
  }

  #hero-outer .heading {
    position: relative;
    padding: 30px 7px 30px;
  }

  .hero-content-box .heading h1 {
    z-index: 1;
    position: relative;
  }

  .hero-content-box .heading:before {
    content: "";
    position: absolute;
    left: -90px;
    top: 0;
    height: 100%;
    width: 5000px;
    background-color: #0100a2;
    z-index: 0;
    border-radius: 10px;
  }

  #hero-outer .heading h1,
   #hero-outer .heading .h1 {
    font-size: 55px;
    max-width: 500px;
    margin-left: -10px;
    position: relative;
  }

  #hero-outer .heading .break {
    display: inline;
  }

  #hero-outer .heading {
    margin-bottom: 45px;
  }
}



@media all and (min-width: 1025px) {
  #hero-outer {
    padding: 100px 0 150px;
  }

  .hero-content-box {
    width: 58%;
  }

  #hero-outer ul li {
    font-size: 30px;
  }
}

#clean-heat {
  background-color: #0100a2;
  padding: 60px 0 50px;
  text-align: center;
}

#clean-heat p {
  color: #fff;
}

#clean-heat h2 {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.16em;
  color: #fff;
  max-width: 360px;
  margin: 0 auto 20px;
}

#clean-heat .content {
  color: #ffffff;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.28em;
  margin-bottom: 20px;
}

#clean-heat .links,
#clean-heat .links a {
  color: #fff;
  font-style: italic;
  font-size: 20px;
}

#clean-heat .cta-button {
  margin-bottom: 30px;
}

#clean-heat img {
  max-width: 100%;
  height: auto;
}

#clean-heat .cta-button a:hover {
  background-color: #ffffff;
  color: #c60018;
}

.video-wrapper {
  max-width: 360px;
  height: 260px;
  margin: 0 auto 30px;
  position: relative;
  background-image: url("/assets/templates/main/images/other/image-video-thumbnail.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 10px;
}

.webp .video-wrapper {
  background-image: url("/assets/templates/main/images/other/image-video-thumbnail.webp");
}

.video-wrapper:after,
.video-wrapper:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-size: 96px;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.video-wrapper:before {
  background-image: url("/assets/templates/main/images/icons/icon-play-button-r.png");
  z-index: 1;
}

.video-wrapper:after {
  opacity: 0;
  background-image: url("/assets/templates/main/images/icons/icon-play-button-hover.png");
  z-index: 2;
}

.video-wrapper:hover:after {
  opacity: 1;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}



@media(min-width: 801px) {
  #clean-heat {
    margin-top: -1px;
  }

  #clean-heat .width-limiter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #clean-heat .width-limiter>div {
    width: 50%;
  }

  #clean-heat .col-1 {
    text-align: left;
  }

  #clean-heat h2.heading {
    max-width: 600px;
    margin: 0 auto 20px 0;
  }

  #clean-heat .cta-button {
    margin-bottom: 0px;
    text-align: left;
  }

  #clean-heat .width-limiter>.col-2 {
    width: calc(50% - 30px);
    margin-left: 30px;
  }

  #clean-heat .video-wrapper {
    max-width: 575px;
    height: 318px;
    margin: 0 0 40px auto;
  }
}

@media(min-width: 1025px) {
  #clean-heat h2.heading {
    font-size: 42px;
    max-width: 100%;
  }

  #clean-heat .col-1 .content {
    font-size: 30px;
  }

  #clean-heat .links, #clean-heat .links a {
    font-size: 24px;
    text-decoration: none;
  }
}

/* --- End Hero --- */

/* --- Home Top Content --- */
/* CODELIBENTRY_ENTRY: 9 */

#home-top-content {
  padding: 60px 0 55px;
}

#home-top-content h1 {
  margin-top: 0;
}

.content-logos {
  display: none;
}

#hc-trigger {
  margin-bottom: 10px;
}

#home-top-content .cta-button {
  margin-top: 30px;
}

#home-top-content .content-image {
  height: 250px;
  width: 100%;
  max-width: 365px;
  border-radius: 5px;
  margin: 40px auto 0;
  /*background-image: url("/assets/templates/main/images/other/top-content-mobile.jpg");*/
  background-image: url("/assets/templates/main/images/other/image-top-content-alt.png");
  /*background-size: cover;*/
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.webp #home-top-content .content-image {
  /*background-image: url("/assets/templates/main/images/other/top-content-mobile.webp");*/
  background-image: url("/assets/templates/main/images/other/image-top-content-alt.webp");
}

/* mobile.css */
#home-top-content {
  background-size: cover;
  background-position: center;
}

#home-top-content .home-top-content-right {
  text-align: center;
}

#home-top-content .home-top-content-right img {
  max-width: 100%;
}

@media all and (max-width: 800px) {
  #home-top-content .home-top-content-image-desktop {
    display: none;
  }
}

/* responsive.css */
@media all and (min-width: 801px) {
  #home-top-content {
    padding: 60px 0 40px;
  }

  #home-top-content .home-top-content-box {
    width: 60%;
    padding: 0 0 0 30px;
    position: relative;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  #home-top-content .width-limiter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  #home-top-content .home-top-content-right {
    width: 40%;
  }

  #home-top-content .cta-button {
    text-align: left;
  }

  #home-top-content .content-image {
    height: 625px;
    width: 100%;
    max-width: 100%;
    border-radius: 5px;
    margin: 0px 0px 20px;
    /*background-image: url("/assets/templates/main/images/other/image-top-content.jpg");*/
    background-image: url("/assets/templates/main/images/other/image-top-content-alt.png");
  }

  .webp #home-top-content .content-image {
    /*background-image: url("/assets/templates/main/images/other/image-top-content.webp");*/
    background-image: url("/assets/templates/main/images/other/image-top-content-alt.webp");
  }

  .content-logos {
    display: block;
  }

  .content-logos img {
    max-width: 100%;
    height: auto;
  }

  .content-logos ul {
    list-style: none;
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media all and (min-width: 1025px) {
  #home-top-content .home-top-content-box {
    padding: 0 0 0 50px;
  }

  #home-top-content {
    padding: 70px 0 40px;
  }
}

/* --- HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */
/* --- MAIN CONTENT --------------------------------------------------------------------------------------------------------------------------------- */

/* --------------- Start Main Content Accordion ---------------------- */

/* CODELIBENTRY_ENTRY: 12 */

/* --------------- Start Main Content Accordion ---------------------- */

#main-content-accordion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.acc-limiter {
  width: 100%;
}

.acc-inner-content {
  padding: 10px 20px 310px;
  color: #222;
}

.acc-inner-content p,
.acc-inner-content li {
  color: #1d1d1d;
  font-size: 18px;
  line-height: 1.55em;
}

.acc-learn-more a {
  font-weight: 700;
}

/* Accordion panel on mobile */
.acc-inner-content {
  display: none;
}

/* Show all accordion panels if no js */
/* Show inner content if outer is active */
html.no-js .acc-inner-content,
.acc-content.active .acc-inner-content {
  display: block;
}

.acc-title-outer {
  width: 100%;
  position: relative;
  margin-bottom: 15px;
  background-color: #959595;
  padding: 10px 60px 10px 50px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .5);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .5);
  background-color: #0100a2;
  color: #fff;
  z-index: 1;
}

.acc-trigger:before {
  position: absolute;
  content: '';
  height: 28px;
  width: 28px;
  top: 50%;
  left: 10px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.acc-trigger#acc-1:before,
.tab-item:nth-of-type(1) button::before {
  background-image: url(/assets/templates/main/images/mc/mc-ac.svg);
}

.acc-trigger#acc-2:before,
.tab-item:nth-of-type(2) button::before {
  background-image: url(/assets/templates/main/images/mc/mc-heating.svg);
}

.acc-trigger#acc-3:before,
.tab-item:nth-of-type(3) button::before {
  background-image: url(/assets/templates/main/images/mc/mc-maintenance.svg);
}

.acc-trigger#acc-4:before,
.tab-item:nth-of-type(4) button::before {
  background-image: url(/assets/templates/main/images/mc/mc-iaq.svg);
}

.acc-trigger#acc-5:before,
.tab-item:nth-of-type(5) button::before {
  background-image: url(/assets/templates/main/images/mc/mc-generators.svg);
}

.acc-trigger#acc-6:before,
.tab-item:nth-of-type(6) button::before {
  background-image: url(/assets/templates/main/images/mc/mc-water-heater.svg);
}

.acc-trigger:after {
  position: absolute;
  content: '';
  height: 20px;
  width: 20px;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(0deg);
  -ms-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
  background-image: url(/assets/templates/main/images/icons/icon-arrow-down.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

/* Rotate arrow if active */
.acc-content.active .acc-trigger:after {
  -webkit-transform: translateY(-50%) rotate(270deg);
  -ms-transform: translateY(-50%) rotate(270deg);
  transform: translateY(-50%) rotate(270deg);
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.acc-trigger {
  display: block;
}

.acc-title {
  margin-top: 0;
  margin-bottom: 0;
}

.acc-title a {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.acc-content {
  position: relative;
}

.acc-content:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 30px;
  height: 250px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  max-width: 360px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 10px;
  opacity: 0;
  z-index: 0;
}

.acc-content.active-d:before {
  opacity: 0;
}

.acc-content.active-d.active:before,
.acc-content.active:before {
  opacity: 1;
}

@media(min-width: 801px) {

  .acc-content.active-d.active:before,
  .acc-content.active-d:before {
    opacity: 1;
  }

  .acc-content.active:before {
    opacity: 0;
  }
}

.no-webp .acc-content:nth-child(1):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-ac.jpg);
}

.webp .acc-content:nth-child(1):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-ac.webp);
}

.no-webp .acc-content:nth-child(2):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-heating.jpg);
}

.webp .acc-content:nth-child(2):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-heating.webp);
}

.no-webp .acc-content:nth-child(3):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-commercial.jpg);
}

.webp .acc-content:nth-child(3):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-commercial.webp);
}

.no-webp .acc-content:nth-child(4):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-iaq.jpg);
}

.webp .acc-content:nth-child(4):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-iaq.webp);
}

.no-webp .acc-content:nth-child(5):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-generators.jpg);
}

.webp .acc-content:nth-child(5):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-generators.webp);
}

.no-webp .acc-content:nth-child(6):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-water-heaters.jpg);
}

.webp .acc-content:nth-child(6):before {
  background-image: url(/assets/templates/main/images/mc/image-mc-mobile-water-heaters.webp);
}

@media(min-width: 801px) {
  .no-webp .acc-content:nth-child(1):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-ac.jpg);
  }

  .webp .acc-content:nth-child(1):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-ac.webp);
  }

  .no-webp .acc-content:nth-child(2):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-heating.jpg);
  }

  .webp .acc-content:nth-child(2):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-heating.webp);
  }

  .no-webp .acc-content:nth-child(3):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-commercial.jpg);
  }

  .webp .acc-content:nth-child(3):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-commercial.webp);
  }

  .no-webp .acc-content:nth-child(4):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-iaq.jpg);
  }

  .webp .acc-content:nth-child(4):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-iaq.webp);
  }

  .no-webp .acc-content:nth-child(5):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-generators.jpg);
  }

  .webp .acc-content:nth-child(5):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-generators.webp);
  }

  .no-webp .acc-content:nth-child(6):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-water-heaters.jpg);
  }

  .webp .acc-content:nth-child(6):before {
    background-image: url(/assets/templates/main/images/mc/image-mc-water-heaters.webp);
  }
}

#main-content-accordion .cta-button {
  margin: 20px auto;
}

/* Tab Styles */

@-webkit-keyframes fadein {
  from {
    display: block;
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    display: block;
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    display: block;
    opacity: 1;
  }

  to {
    opacity: 0;
    display: none;
  }
}

@keyframes fadeout {
  from {
    display: block;
    opacity: 1;
  }

  to {
    opacity: 0;
    display: none;
  }
}

#main-content-nav {
  display: none;
}

@media all and (min-width: 801px) {
  #main-content-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

#home-main-content {
  padding: 55px 0 55px;
}

#home-main-content .width-limiter>h2 {
  color: #1d1d1d;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.16em;
  max-width: 360px;
  margin: 0 auto 25px;
}

#home-main-content .subtitle {
  color: #1d1d1d;
  font-size: 20px;
  line-height: 1.3em;
  font-style: italic;
  font-weight: 700;
  max-width: 360px;
  margin: 0 auto 30px;
}

#home-main-content .width-limiter:nth-child(1) {
  text-align: center;
}

.tab-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  padding-bottom: 0;
  margin-bottom: 30px;
  list-style: none;
  border-bottom: 2px solid #c60018;
  width: 100%;
}

.tab-link {
  display: block;
  padding: .5rem 1rem;
  color: #0d6efd;
  text-decoration: none;
  -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
  -o-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

#home-main-content .tab-item {
  margin-bottom: 0;
  width: 16.5%;
}

.tab-item button {
  background-color: transparent;
  color: #0100a2;
  position: relative;
  padding-top: 75px;
  height: auto;
  border-radius: 0;
  font-size: 18px;
  width: 100%;
}

.tab-item button span {
  min-height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tab-item button::after {
  content: '';
  position: absolute;
  bottom: -4px;
  height: 6px;
  background-color: #c60018;
  left: 51%;
  right: 51%;
  -webkit-transition-property: left, right;
  -o-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

/* Active styles for tab button */
button.tab-link:hover,
/* button.tab-link.active, */
button.tab-link.active-d {
  background-color: transparent;
  color: #b20016;
}

button.tab-link:hover::after,
button.tab-link.active-d::after {
  left: 0;
  right: 0;
}

#main-content-nav li button::before {
  content: '';
  position: absolute;
  display: inline-block;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 0px;
  background-size: auto 40px;
  background-position: center;
  background-repeat: no-repeat;
  width: 68px;
  height: 68px;
  margin: auto;
  -webkit-transition: top 0.3s;
  -o-transition: top 0.3s;
  transition: top 0.3s;
  background-color: #0100a2;
  border-radius: 50%;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

#main-content-nav li button:hover:before {
  background-color: #c60018;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.home-main-buttons {
  text-align: center;
  margin-top: 25px;
}

@media all and (min-width: 801px) {
  .home-main-buttons {
    margin-top: 30px;
  }

  #main-content-accordion .acc-content {
    display: none;
    opacity: 0;
    -webkit-animation: fadeout 0.5s 1 ease-in-out;
    animation: fadeout 0.5s 1 ease-in-out;
  }

  /* Desktop style to show panel */
  /* #main-content-accordion > .acc-content.active {
    display: block;
    opacity: 1;   
    animation: fadein 0.5s 1 ease-in-out;
  } */

  #main-content-accordion>.acc-content.active-d {
    display: block;
    opacity: 1;
    -webkit-animation: fadein 0.5s 1 ease-in-out;
    animation: fadein 0.5s 1 ease-in-out;
  }
}

/* End Tab Styles */

/* -------------------- Main Content Accordion Desktop ------------------ */
@media all and (min-width: 801px) {
  .acc-limiter {
    max-width: 1250px;
    margin: 0 auto;
    width: calc(100% - 40px);
  }

  #main-content-accordion {
    display: block;
  }

  .display-mobile {
    display: none;
  }

  .acc-title-outer {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-right: 0;
  }

  .acc-trigger:after {
    content: none;
  }

  .acc-content {
    padding: 20px 30px;
    background-color: #ddd;
    text-align: center;
  }

  .acc-inner-content {
    display: block;
    padding-left: 0px;
  }

  #main-content-accordion .acc-trigger:before {
    content: none;
  }

  #main-content-accordion {
    border-bottom: 2px solid #c60018;
  }

  .acc-title-outer {
    padding-left: 0;
  }

  #home-main-content {
    padding: 60px 0 55px;
  }

  #home-main-content .width-limiter>h2 {
    font-size: 40px;
    max-width: 620px;
    margin: 0 auto 25px;
  }

  #home-main-content .subtitle {
    font-size: 22px;
    max-width: 430px;
    margin: 0 auto 30px;
  }

  #main-content-accordion {
    position: relative;
  }

  .acc-title-outer {
    margin-bottom: 5px;
    padding: 0;
  }

  .acc-content {
    padding: 0 0 0 30px;
    margin-left: auto;
    width: calc(100% - 375px);
    background: 0 0;
    position: static;
    text-align: left;
  }

  .acc-content:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 216px;
    width: 375px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 20px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .acc-title a {
    color: #1d1d1d;
    font-size: 30px;
    display: inline-block;
  }

  .acc-inner-content {
    padding: 10px 0px 0px;
  }

  .acc-inner-content .acc-learn-more {
    margin-bottom: 30px;
  }
}

@media all and (min-width: 1101px) {
  #home-main-content .width-limiter>h2 {
    max-width: 100%;
    font-size: 45px;
  }

  #home-main-content .subtitle {
    font-size: 24px;
    max-width: 100%;
  }

}

@media all and (min-width: 1250px) {
  .tab-item button span {
    min-height: auto;
  }
}

#testimonials-secondary .secondary-tools-heading {
  font-size: 36px;
  max-width: 360px;
  margin: 0 auto 20px;
}

.testimonial .source-info {
  /* height: 70px; */
  margin: 0 auto 20px;
  max-width: 290px;
}

/* --------------- End Main Content Accordion ---------------------- */

#maintenance-secondary {
  margin-top: 40px;
}

/* Testimonials */

@media(min-width: 801px) {
  #maintenance-secondary .secondary-tools-heading {
    max-width: 800px;
  }

  #maintenance-secondary .desktop {
    display: none;
  }


  .home-testimonials {
    position: relative;
  }

  .home-testimonials:after {
    content: "";
    position: absolute;
    left: 55%;
    top: 0;
    height: 100%;
    width: calc((1250px * .45) + ((100% - 1250px) / 2));
    background-image: url("/assets/templates/main/images/other/image-reviews.jpg");
    background-size: cover;
    background-position: 22% center;
    background-repeat: no-repeat;
  }

  .webp .home-testimonials:after {
    background-image: url("/assets/templates/main/images/other/image-reviews.webp");
  }

  #testimonials-secondary .secondary-tools {
    text-align: left;
    width: 55%;
    margin-right: auto;
    padding-right: 30px;
  }

  #testimonials-secondary div.quote {
    text-align: left;
  }

  #testimonials-secondary .secondary-tools-heading {
    font-size: 40px;
    max-width: 690px;
    margin: 0 auto 20px 0;
  }

  .full-width #testimonials-secondary .testimonials-inner {
    width: 100%;
  }

  .testimonial .source-info {
    margin: 0 auto 20px 0px;
    max-width: 100%;
  }

  #testimonials-secondary .btn-wrap,
  #testimonials-secondary .view-all {
    text-align: left;
    margin: 20px 0 30px;
  }

  #testimonials-secondary .view-all {
    margin-bottom: 0px;
  }
}

@media(min-width: 1025px) {
  #testimonials-secondary blockquote .quote, #testimonials-secondary blockquote .quote p {
    font-size: 24px;
  }

  #testimonials-secondary .secondary-tools {
    padding-right: 50px;
  }
}

@media(min-width: 1250px) {
  .home-testimonials:after {
    background-position: center;
  }
}

@media(min-width: 801px) {
  #promotions-secondary .secondary-tools-heading {
    font-size: 45px;
    max-width: 100%;
  }

  #promotions-secondary .promotions {
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    gap: 20px;
  }

  #promotions-secondary .secondary-tools li {
    width: calc(33.3% - 13.3px);
  }

  #promotions-secondary .secondary-tools li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    height: 100%;
  }

  #promotions-secondary .promotions {
    margin-bottom: 30px;
  }
}

@media(max-width: 1025px) and (min-width: 801px) {
  .promo-title {
    font-size: 20px;
  }

  #promotions-secondary .secondary-tools li a .promo-image {
    width: 50px;
  }

  #promotions-secondary .secondary-tools li a {
    padding: 25px 10px 25px 80px;
  }
}

@media(min-width: 801px) {
  #mini-form-cta {}

  .full-width #mini-form-cta .cta-button {
    margin: 10px 30px 10px 20px;
  }
}





/* --- HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */
/* --- LAYOUTS/ANIMATION --------------------------------------------------------------------------------------------------------------------------------- */



/* --- END HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/